Method: tasks.pushNotificationConfigs.get

取得工作的推播通知設定。

HTTP 要求

GET https://ces.googleapis.com/tasks/{taskId}/pushNotificationConfigs/{id}

這個網址使用 gRPC 轉碼語法。

路徑參數

參數
taskId

string

這是必要旗標,父項工作資源 ID。

id

string

這是必要旗標,要擷取設定的資源 ID。

查詢參數

參數
tenant

string

選用。不透明的路由 ID。如果設定該欄位,則必須與所選代理資訊卡中的 AgentInterface 值相符。tenant

要求主體

要求主體必須為空白。

回應主體

如果成功,回應主體會包含 TaskPushNotificationConfig 的執行個體。

授權範圍

需要下列其中一種 OAuth 範圍:

  • https://www.googleapis.com/auth/cloud-platform
  • https://www.googleapis.com/auth/ces

詳情請參閱Authentication Overview。